/*     215373 : 공백      */
.solid_line__215373__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__215373__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__215373__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__215373__ {height:50px}
}

/*     215374 : 타이틀 텍스트      */
.title__215374__ {font-size:0}
.title__215374__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__215374__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__215374__.style_top p {padding-top:10px}
.title__215374__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__215374__.style_right p {padding-right:14px}
.title__215374__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__215374__.style_bottom p {padding-bottom:12px}
.title__215374__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__215374__.style_left p {padding-left:14px}
.title__215374__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__215374__.style_circle1 p {padding-left:18px}
.title__215374__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__215374__.style_circle2 p {padding-left:18px}
.title__215374__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__215374__ p {font-size:40px}
	.title__215374__.style_top p:before {width:40px}
	.title__215374__.style_right p:before {height:40px}
	.title__215374__.style_bottom p:before {width:40px}
	.title__215374__.style_left p:before {height:40px}
}

/*     215375 : 장문 텍스트      */
.textarea__215375__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__215375__ p {font-size:16px}
}

/*     215376 : 버튼      */
.button__215376__ {font-size:0}
.button__215376__ a {
	display:inline-block;margin:0;padding:10px 30px;
	border:1px solid #ff6c39;border-radius:0px;background:#ff6c39;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__215376__.style_line a {background:transparent;color:#ff6c39}

@media all and (min-width:1024px){
	.button__215376__ a {font-size:15px}
}

/*     215377 : 한줄 텍스트      */
.text__215377__ p {
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.4em;
}
.text__215377__ p a {color:#000000; text-decoration:none;}

@media all and (min-width:768px){
	.text__215377__ p {font-size:20px;}
}

@media all and (min-width:1024px){
	.text__215377__ p {font-size:28px;}
}

/*     215378 : 한줄 텍스트      */
.text__215378__ p {
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#DD533B; letter-spacing:0; line-height:1.4em;
}
.text__215378__ p a {color:#DD533B; text-decoration:none;}

@media all and (min-width:768px){
	.text__215378__ p {font-size:20px;}
}

@media all and (min-width:1024px){
	.text__215378__ p {font-size:28px;}
}

/*     215379 : 공백      */
.solid_line__215379__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__215379__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__215379__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__215379__ {height:20px}
}

/*     215380 : 장문 텍스트      */
.textarea__215380__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__215380__ p {font-size:15px}
}

/*     215381 : 타이틀      */
.title__215381__ {}
.title__215381__ p {
	position:relative; margin:0; padding:0; font-size:20px; font-weight:bold;
	color:#000000; letter-spacing:-.03em; line-height:1.6em;
}
.title__215381__ p:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; width:100%; height:1px; background:#dddddd;}
.title__215381__ p span {display:inline-block; position:relative; z-index:10; padding:0 15px; background:#ffffff; vertical-align:top;}

@media all and (min-width:768px){
	.title__215381__ p {font-size:22px;}
	.title__215381__ p span {padding:0 20px;}
}

@media all and (min-width:1024px){
	.title__215381__ p {font-size:30px;}
	.title__215381__ p span {padding:0 30px;}
}

/*     215382 : 이미지 리스트      */
.img_tile__215382__ {overflow:hidden;}
.img_tile__215382__:after {content:''; display:block; clear:both;}
.img_tile__215382__ * {box-sizing:border-box;}
.img_tile__215382__ .img_inner {margin:0 -10px;}
.img_tile__215382__ .item {float:left; width:100%; position:relative;}
.img_tile__215382__ .item a {display:block; text-decoration:none;}
.img_tile__215382__ .item .item_inner {padding:10px;}
.img_tile__215382__ .figure {display:block; text-align:center;}
.img_tile__215382__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__215382__ .caption {display:block; overflow:hidden; margin-top:10px;}
.img_tile__215382__ .caption > span {display:block;}
.img_tile__215382__ .caption > span.subject {padding:6px 15px; border-radius:30px; background:#a7a9a9; font-size:14px; font-weight:bold; color:#fff; line-height:1.4em; text-align:center;}
.img_tile__215382__ .caption > span.content {margin-top:10px; padding:0 5px; font-size:13px; color:#444444; line-height:1.4em;}

.col_m_1__215382__ .item {width:100%;}
.col_m_2__215382__ .item {width:50%;}
.col_m_3__215382__ .item {width:33.3333%;}
.col_m_4__215382__ .item {width:25%;}
.col_m_1__215382__ .item,
.col_m_2__215382__ .item2n,
.col_m_3__215382__ .item3n,
.col_m_4__215382__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__215382__ .img_inner {margin:0 -15px;}
	.img_tile__215382__ .item .item_inner {padding:15px;}
	.img_tile__215382__ .caption {margin-top:15px;}
	.img_tile__215382__ .caption > span.subject {padding:8px 15px;}
	.img_tile__215382__ .caption > span.content {margin-top:15px;}

	.col_m_1__215382__ .item,
	.col_m_2__215382__ .item2n,
	.col_m_3__215382__ .item3n,
	.col_m_4__215382__ .item4n {clear:none;}

	.col_t_1__215382__ .item {width:100%;}
	.col_t_2__215382__ .item {width:50%;}
	.col_t_3__215382__ .item {width:33.3333%;}
	.col_t_4__215382__ .item {width:25%;}
	.col_t_5__215382__ .item {width:20%;}
	.col_t_6__215382__ .item {width:16.6666%;}
	.col_t_1__215382__ .item,
	.col_t_2__215382__ .item2n,
	.col_t_3__215382__ .item3n,
	.col_t_4__215382__ .item4n,
	.col_t_5__215382__ .item5n,
	.col_t_6__215382__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__215382__ .img_inner {margin:0 -20px;}
	.img_tile__215382__ .item {padding:20px;}
	.img_tile__215382__ .caption {margin-top:20px;}
	.img_tile__215382__ .caption > span.subject {padding:10px 22px; line-height:1.4em;}
	.img_tile__215382__ .caption > span.content {padding:0 10px; line-height:1.5em;}

	.text_sml__215382__ .caption > span.subject {font-size:14px;}
	.text_sml__215382__ .caption > span.content {font-size:13px;}
	.text_med__215382__ .caption > span.subject {font-size:16px;}
	.text_med__215382__ .caption > span.content {font-size:14px;}
	.text_big__215382__ .caption > span.subject {font-size:18px;}
	.text_big__215382__ .caption > span.content {font-size:15px;}

	.col_t_1__215382__ .item,
	.col_t_2__215382__ .item2n,
	.col_t_3__215382__ .item3n,
	.col_t_4__215382__ .item4n,
	.col_t_5__215382__ .item5n,
	.col_t_6__215382__ .item6n {clear:none;}

	.col_pc_1__215382__ .item {width:100%;}
	.col_pc_2__215382__ .item {width:50%;}
	.col_pc_3__215382__ .item {width:33.3333%;}
	.col_pc_4__215382__ .item {width:25%;}
	.col_pc_5__215382__ .item {width:20%;}
	.col_pc_6__215382__ .item {width:16.6666%;}
	.col_pc_1__215382__ .item,
	.col_pc_2__215382__ .item2n,
	.col_pc_3__215382__ .item3n,
	.col_pc_4__215382__ .item4n,
	.col_pc_5__215382__ .item5n,
	.col_pc_6__215382__ .item6n {clear:both;}
}

/*     215383 : 이미지 리스트      */
.img_tile__215383__ {overflow:hidden;}
.img_tile__215383__:after {content:''; display:block; clear:both;}
.img_tile__215383__ * {box-sizing:border-box;}
.img_tile__215383__ .img_inner {margin:0 -10px;}
.img_tile__215383__ .item {float:left; width:100%; position:relative;}
.img_tile__215383__ .item a {display:block; text-decoration:none;}
.img_tile__215383__ .item .item_inner {padding:10px;}
.img_tile__215383__ .figure {display:block; text-align:center;}
.img_tile__215383__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__215383__ .caption {display:block; overflow:hidden; margin-top:10px;}
.img_tile__215383__ .caption > span {display:block;}
.img_tile__215383__ .caption > span.subject {padding:6px 15px; border-radius:30px; background:#DD533B; font-size:14px; font-weight:bold; color:#fff; line-height:1.4em; text-align:center;}
.img_tile__215383__ .caption > span.content {margin-top:10px; padding:0 5px; font-size:13px; color:#444444; line-height:1.4em;}

.col_m_1__215383__ .item {width:100%;}
.col_m_2__215383__ .item {width:50%;}
.col_m_3__215383__ .item {width:33.3333%;}
.col_m_4__215383__ .item {width:25%;}
.col_m_1__215383__ .item,
.col_m_2__215383__ .item2n,
.col_m_3__215383__ .item3n,
.col_m_4__215383__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__215383__ .img_inner {margin:0 -15px;}
	.img_tile__215383__ .item .item_inner {padding:15px;}
	.img_tile__215383__ .caption {margin-top:15px;}
	.img_tile__215383__ .caption > span.subject {padding:8px 15px;}
	.img_tile__215383__ .caption > span.content {margin-top:15px;}

	.col_m_1__215383__ .item,
	.col_m_2__215383__ .item2n,
	.col_m_3__215383__ .item3n,
	.col_m_4__215383__ .item4n {clear:none;}

	.col_t_1__215383__ .item {width:100%;}
	.col_t_2__215383__ .item {width:50%;}
	.col_t_3__215383__ .item {width:33.3333%;}
	.col_t_4__215383__ .item {width:25%;}
	.col_t_5__215383__ .item {width:20%;}
	.col_t_6__215383__ .item {width:16.6666%;}
	.col_t_1__215383__ .item,
	.col_t_2__215383__ .item2n,
	.col_t_3__215383__ .item3n,
	.col_t_4__215383__ .item4n,
	.col_t_5__215383__ .item5n,
	.col_t_6__215383__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__215383__ .img_inner {margin:0 -20px;}
	.img_tile__215383__ .item {padding:20px;}
	.img_tile__215383__ .caption {margin-top:20px;}
	.img_tile__215383__ .caption > span.subject {padding:10px 22px; line-height:1.4em;}
	.img_tile__215383__ .caption > span.content {padding:0 10px; line-height:1.5em;}

	.text_sml__215383__ .caption > span.subject {font-size:14px;}
	.text_sml__215383__ .caption > span.content {font-size:13px;}
	.text_med__215383__ .caption > span.subject {font-size:16px;}
	.text_med__215383__ .caption > span.content {font-size:14px;}
	.text_big__215383__ .caption > span.subject {font-size:18px;}
	.text_big__215383__ .caption > span.content {font-size:15px;}

	.col_t_1__215383__ .item,
	.col_t_2__215383__ .item2n,
	.col_t_3__215383__ .item3n,
	.col_t_4__215383__ .item4n,
	.col_t_5__215383__ .item5n,
	.col_t_6__215383__ .item6n {clear:none;}

	.col_pc_1__215383__ .item {width:100%;}
	.col_pc_2__215383__ .item {width:50%;}
	.col_pc_3__215383__ .item {width:33.3333%;}
	.col_pc_4__215383__ .item {width:25%;}
	.col_pc_5__215383__ .item {width:20%;}
	.col_pc_6__215383__ .item {width:16.6666%;}
	.col_pc_1__215383__ .item,
	.col_pc_2__215383__ .item2n,
	.col_pc_3__215383__ .item3n,
	.col_pc_4__215383__ .item4n,
	.col_pc_5__215383__ .item5n,
	.col_pc_6__215383__ .item6n {clear:both;}
}

/*     215384 : 이미지 리스트      */
.img_tile__215384__ {overflow:hidden;}
.img_tile__215384__:after {content:''; display:block; clear:both;}
.img_tile__215384__ * {box-sizing:border-box;}
.img_tile__215384__ .img_inner {margin:0 -10px;}
.img_tile__215384__ .item {float:left; width:100%; position:relative;}
.img_tile__215384__ .item a {display:block; text-decoration:none;}
.img_tile__215384__ .item .item_inner {padding:10px;}
.img_tile__215384__ .figure {display:block; text-align:center;}
.img_tile__215384__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__215384__ .caption {display:block; overflow:hidden; margin-top:10px;}
.img_tile__215384__ .caption > span {display:block;}
.img_tile__215384__ .caption > span.subject {padding:6px 15px; border-radius:30px; background:#26303C; font-size:14px; font-weight:bold; color:#fff; line-height:1.4em; text-align:center;}
.img_tile__215384__ .caption > span.content {margin-top:10px; padding:0 5px; font-size:13px; color:#444444; line-height:1.4em;}

.col_m_1__215384__ .item {width:100%;}
.col_m_2__215384__ .item {width:50%;}
.col_m_3__215384__ .item {width:33.3333%;}
.col_m_4__215384__ .item {width:25%;}
.col_m_1__215384__ .item,
.col_m_2__215384__ .item2n,
.col_m_3__215384__ .item3n,
.col_m_4__215384__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__215384__ .img_inner {margin:0 -15px;}
	.img_tile__215384__ .item .item_inner {padding:15px;}
	.img_tile__215384__ .caption {margin-top:15px;}
	.img_tile__215384__ .caption > span.subject {padding:8px 15px;}
	.img_tile__215384__ .caption > span.content {margin-top:15px;}

	.col_m_1__215384__ .item,
	.col_m_2__215384__ .item2n,
	.col_m_3__215384__ .item3n,
	.col_m_4__215384__ .item4n {clear:none;}

	.col_t_1__215384__ .item {width:100%;}
	.col_t_2__215384__ .item {width:50%;}
	.col_t_3__215384__ .item {width:33.3333%;}
	.col_t_4__215384__ .item {width:25%;}
	.col_t_5__215384__ .item {width:20%;}
	.col_t_6__215384__ .item {width:16.6666%;}
	.col_t_1__215384__ .item,
	.col_t_2__215384__ .item2n,
	.col_t_3__215384__ .item3n,
	.col_t_4__215384__ .item4n,
	.col_t_5__215384__ .item5n,
	.col_t_6__215384__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__215384__ .img_inner {margin:0 -20px;}
	.img_tile__215384__ .item {padding:20px;}
	.img_tile__215384__ .caption {margin-top:20px;}
	.img_tile__215384__ .caption > span.subject {padding:10px 22px; line-height:1.4em;}
	.img_tile__215384__ .caption > span.content {padding:0 10px; line-height:1.5em;}

	.text_sml__215384__ .caption > span.subject {font-size:14px;}
	.text_sml__215384__ .caption > span.content {font-size:13px;}
	.text_med__215384__ .caption > span.subject {font-size:16px;}
	.text_med__215384__ .caption > span.content {font-size:14px;}
	.text_big__215384__ .caption > span.subject {font-size:18px;}
	.text_big__215384__ .caption > span.content {font-size:15px;}

	.col_t_1__215384__ .item,
	.col_t_2__215384__ .item2n,
	.col_t_3__215384__ .item3n,
	.col_t_4__215384__ .item4n,
	.col_t_5__215384__ .item5n,
	.col_t_6__215384__ .item6n {clear:none;}

	.col_pc_1__215384__ .item {width:100%;}
	.col_pc_2__215384__ .item {width:50%;}
	.col_pc_3__215384__ .item {width:33.3333%;}
	.col_pc_4__215384__ .item {width:25%;}
	.col_pc_5__215384__ .item {width:20%;}
	.col_pc_6__215384__ .item {width:16.6666%;}
	.col_pc_1__215384__ .item,
	.col_pc_2__215384__ .item2n,
	.col_pc_3__215384__ .item3n,
	.col_pc_4__215384__ .item4n,
	.col_pc_5__215384__ .item5n,
	.col_pc_6__215384__ .item6n {clear:both;}
}

/*     215406 : 공백      */
.solid_line__215406__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__215406__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__215406__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__215406__ {height:40px}
}

/*     215407 : 한줄 텍스트      */
.text__215407__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__215407__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__215407__ p {font-size:20px}
}

/*     215408 : 실선      */
.solid_line__215408__ {display:inline-block;position:relative;width:30px;height:30px}
.solid_line__215408__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__215408__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__215408__ {height:20px}
}

/*     215409 : 공백      */
.solid_line__215409__ {box-sizing:border-box;display:block;position:relative;width:100%;height:5px}
.solid_line__215409__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__215409__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__215409__ {height:5px}
}

/*     215410 : 한줄 텍스트      */
.text__215410__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__215410__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__215410__ p {font-size:45px}
}

/*     215411 : 공백      */
.solid_line__215411__ {box-sizing:border-box;display:block;position:relative;width:100%;height:13px}
.solid_line__215411__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__215411__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__215411__ {height:0px}
}

/*     215412 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__215412__ .inline_block__215412__ {display:inline-block;vertical-align:top}
.text_wrap__215412__ .inline_block__215412__ .inner__215412__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__215412__ .inline_block__215412__ .inner__215412__ .icon__215412__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#ffffff;vertical-align:top}
.text_wrap__215412__ .inline_block__215412__ .inner__215412__ .icon__215412__:before {content:'\e613';font-family:"icomoon_text_list"}
.text_wrap__215412__ .inline_block__215412__ .inner__215412__ .text__215412__ {display:table-cell;font-weight:normal;color:#ffffff;letter-spacing:0;vertical-align:middle}

.text_wrap__215412__.s_size_75 .inline_block__215412__ .inner__215412__ .icon__215412__ {padding-right:.5em;font-size:.75em}
.text_wrap__215412__.s_size_100 .inline_block__215412__ .inner__215412__ .icon__215412__ {padding-right:.5em;font-size:1em}
.text_wrap__215412__.s_size_150 .inline_block__215412__ .inner__215412__ .icon__215412__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__215412__.s_size_200 .inline_block__215412__ .inner__215412__ .icon__215412__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__215412__.s_size_250 .inline_block__215412__ .inner__215412__ .icon__215412__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__215412__ .inline_block__215412__ .inner__215412__ {font-size:20px}
}

/*     215413 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__215413__ .inline_block__215413__ {display:inline-block;vertical-align:top}
.text_wrap__215413__ .inline_block__215413__ .inner__215413__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__215413__ .inline_block__215413__ .inner__215413__ .icon__215413__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#ffffff;vertical-align:top}
.text_wrap__215413__ .inline_block__215413__ .inner__215413__ .icon__215413__:before {content:'\e610';font-family:"icomoon_text_list"}
.text_wrap__215413__ .inline_block__215413__ .inner__215413__ .text__215413__ {display:table-cell;font-weight:normal;color:#ffffff;letter-spacing:0;vertical-align:middle}

.text_wrap__215413__.s_size_75 .inline_block__215413__ .inner__215413__ .icon__215413__ {padding-right:.5em;font-size:.75em}
.text_wrap__215413__.s_size_100 .inline_block__215413__ .inner__215413__ .icon__215413__ {padding-right:.5em;font-size:1em}
.text_wrap__215413__.s_size_150 .inline_block__215413__ .inner__215413__ .icon__215413__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__215413__.s_size_200 .inline_block__215413__ .inner__215413__ .icon__215413__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__215413__.s_size_250 .inline_block__215413__ .inner__215413__ .icon__215413__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__215413__ .inline_block__215413__ .inner__215413__ {font-size:20px}
}

/*     215414 : 공백      */
.solid_line__215414__ {box-sizing:border-box;display:block;position:relative;width:100%;height:7px}
.solid_line__215414__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__215414__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__215414__ {height:5px}
}

/*     215415 : 한줄 텍스트      */
.text__215415__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__215415__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__215415__ p {font-size:15px}
}

/*     215416 : 한줄 텍스트      */
.text__215416__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__215416__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__215416__ p {font-size:15px}
}

/*     215417 : 한줄 텍스트      */
.text__215417__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__215417__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__215417__ p {font-size:15px}
}

/*     215418 : 한줄 텍스트      */
.text__215418__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__215418__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__215418__ p {font-size:15px}
}

/*     215419 : 공백      */
.solid_line__215419__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__215419__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__215419__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__215419__ {height:30px}
}

/*     215420 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__215420__ a {
	display:inline-block;width:350px;margin:0;padding:15px 25px;
	border:1px solid #ffffff;border-radius:0px;background:#ffffff;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.2em;
}
.icon_button__215420__ a span {display:inline-block;position:relative}
.icon_button__215420__.style_line a {background:transparent;color:#ffffff}

.icon_button__215420__.a_left a span:before {
	content:'\e619';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__215420__.a_right a span:after {
	content:'\e619';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__215420__ a:hover {background-color:#ffffff;color:#231815;background: #fff}
}

/*     215421 : 공백      */
.solid_line__215421__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__215421__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__215421__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__215421__ {height:10px}
}

/*     215422 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__215422__ a {
	display:inline-block;width:350px;margin:0;padding:15px 25px;
	border:1px solid #ffffff;border-radius:0px;background:#ffffff;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.2em;
}
.icon_button__215422__ a span {display:inline-block;position:relative}
.icon_button__215422__.style_line a {background:transparent;color:#ffffff}

.icon_button__215422__.a_left a span:before {
	content:'\e633';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__215422__.a_right a span:after {
	content:'\e633';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__215422__ a:hover {background-color:#ffffff;color:#231815;background: #fff}
}

/*     215423 : 공백      */
.solid_line__215423__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__215423__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__215423__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__215423__ {height:5px}
}

/*     215424 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__215424__ a {
	display:inline-block;width:350px;margin:0;padding:15px 25px;
	border:1px solid #ffffff;border-radius:0px;background:#ffffff;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.2em;
}
.icon_button__215424__ a span {display:inline-block;position:relative}
.icon_button__215424__.style_line a {background:transparent;color:#ffffff}

.icon_button__215424__.a_left a span:before {
	content:'\e617';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__215424__.a_right a span:after {
	content:'\e617';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__215424__ a:hover {background-color:#ffffff;color:#231815;background: #fff}
}

/*     215425 : 공백      */
.solid_line__215425__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__215425__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__215425__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__215425__ {height:15px}
}

